<?php
ini_set('session.cookie_domain', '.wowdoyou.com');
session_start();
?>
<script language="javascript">

function Validate_FrmLogin() {
   if (document.FrmLogin.RUsername.value.length < 5)
   {
     alert("Username limit to 5 characters and above.");
     document.FrmLogin.RUsername.focus();
     return (false);
   }

   if (document.FrmLogin.RUsername.value.length > 50)
   {
     alert("Username limit to 50 characters and below.");
  	 document.FrmLogin.RUsername.focus();
     return (false);
   }

   if ((document.FrmLogin.RPassword.value.length < 6) || (document.FrmLogin.RPassword.value.length > 20))
   {
     alert("Password limit between 6-20 characters.");
     document.FrmLogin.RPassword.focus();
     return (false);
   }
   return (true);
 }
</script>

<table width="241" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
		<td width="14" valign="bottom"><img src="images/box_01.gif" width="14" height="15" /></td>
		<td width="212" valign="bottom" style="background-image:url(images/box_02.gif); background-repeat:repeat-x; background-position:bottom">&nbsp;</td>
		<td width="15" valign="bottom"><img src="images/box_04.gif" width="15" height="15" /></td>
	</tr>
	<tr>
		<td style="background-image:url(images/box_05.gif); background-repeat:repeat-y">&nbsp;</td>
		<td class="white_back"><form action="complete_login.php" method="post" name="FrmLogin" target="_self" id="FrmLogin" style="margin:0px; padding:0px" onsubmit="return Validate_FrmLogin()">
				<table width="100%" border="0" cellpadding="5" cellspacing="0" class="white_back">
					<tr>
						<td colspan="2" class="purple_14">Anyone can join !</td>
					</tr>
					<tr>
						<td width="10%">Username&nbsp;:</td>
						<td width="90%"><input type="text" name="RUsername" style="font-size:11px; width:120px" value="<?=$HTTP_COOKIE_VARS[WUsername_c]?>" /></td>
					</tr>
					<tr>
						<td>Password&nbsp;:</td>
						<td><input name="RPassword" type="password" size="15" style="font-size:11px; width:120px" /></td>
					</tr>
					<tr>
						<td colspan="2"><table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
								<tr>
									<td class="grey_12"><input name="save" id="save" type="checkbox" value="save"<?php if(isset($HTTP_COOKIE_VARS[WUsername_c])) echo ' checked' ?> />
										<label for="save" id="label_save">Remember Me</label>
									</td>
									<td align="right"><input name="submit" type="submit" id="submit" value="Login" /></td>
								</tr>
							</table></td>
					</tr>
					<tr>
						<td colspan="2" align="center" class="red_12"><a href="reset.php" target="_self">Forgotten your password?</a></td>
					</tr>
				</table>
			</form></td>
		<td style="background-image:url(images/box_07.gif); background-repeat:repeat-y">&nbsp;</td>
	</tr>
	<tr>
		<td valign="top"><img src="images/box_10.gif" width="14" height="12" /></td>
		<td valign="top" style="background-image:url(images/box_11.gif); background-repeat:repeat-x; background-position:top">&nbsp;</td>
		<td valign="top"><img src="images/box_13.gif" width="15" height="12" /></td>
	</tr>
</table>
